%1\n\nThe copy action can't be completed because the file is open in another program.\nPlease close Wiz, WizNote, WizCalendar and web browsers.\n\n%2=
&Address:=
&All text=
&Author:=
&Bookmark name:=
&Clear=
&Create New Ruler...=
&Description:=
&Find in:=
&Go=
&GUID:=
&Highlight All=
&Languages:=
&Rules:=
&Save=
&Selected text=
&Tag Name:=
&Test=
&Version:=
A new version of %1 is now available.\n\nDo you want to install the new version?=
Address=
Attachment List=
Attribute &Name:=
Attribute &Value:=
Auto Update done.=
Automatic=
AutoUpdate=
Background color=
Backround Color=
Bold=
Bold (Ctrl+B)=
Bookmark=
Bullets=
Cancel=
Capturing Web Page=
Center=
Colorize Source Code=
Colorize Source Code...=
Column=
Compact mode=
Content Tag=
Content Tag &1:=
Content Tag &2:=
Content Tag &3:=
Copy Files=
Copy\tCtrl+C=
Cut\tCtrl+X=
Delay Until Reboot=
Delete columns=
Delete rows=
Description=
Dialog=
Distribute columns evenly=
DOM Eraser=
Downloading files...=
Edit=
Edit image=
Edit Ruler=
Edit...=
Editor=
Emoticon=
Ext&ra text before the content:=
Extra text a&fter the content:=
Failed to save rulers!=
Find &Text:=
Find Ruler=
Find Tag=
Find...\tCtrl+F=
Font name=
Font Name=
Font size=
Font Size=
Format text...=
Full mode=
General=
Horizontal line=
Horizontal Line=
Html Content Rulers=
Hyperlink=
Hyperlink (Ctrl+K)=
Indent=
Insert Bookmark=
Insert column to the left=
Insert column to the right=
Insert row above=
Insert row below=
Insert Table=
Install Now=
Italic=
Italic (Ctrl+I)=
Justify=
Keywords=
Left=
Line=
Media=
Merge cells=
Meta=
More=
More Colors...=
More Options=
More options=
New Ruler=
New version found=
Numbering=
OK=
Options...=
Outdent=
Parsing HTML...=
Paste plain text\tCtrl+Shift+V=
Paste\tCtrl+V=
Pause=
Picture=
Please enter tag atribute value!=
Please enter tag attribute name!=
Please enter tag name!=
Please restart your computer to complete the installation.\n\nClick OK to restart now. Click Cancel to restart later.=
Plugins=
Posting...=
Preview=
Progress=
Published by %1=
Redo\tCtrl+Shift+Z=
Remove formats...=
Replace...\tCtrl+H=
Resume=
Retry=
Right=
Save=
Save (Ctrl+S)=
Script Error=
Select all\tCtrl+A=
Select Ta&g=
Selecte&d Tag:=
Selection as tags\tCtrl+G=
Selection as title\tCtrl+T=
Separator:=
Show a &box around the source code=
Source=
Split merged cells=
Stop=
Strikeout=
Style=
Subscript=
Superscript=
Table=
Tag 1 &Index:=
Tag 2 I&ndex:=
Tag 3 Inde&x:=
Test Ruler=
Test Tag1=
Test Tag2=
Test Tag3=
Text=
Text color=
Text Color=
This ruler can be used for this document.=
This ruler can not be used for this document.=
Title=
Toolbar type changed=
TTS=
TTS is running.=
Underline=
Underline (Ctrl+U)=
Undo\tCtrl+Z=
Unknown error!=
URL=
What's New=
Wiz Auto Update=
Wiz Auto Update - Copying Files=
Wiz Auto Update - File In Use=
Wiz, Personal Knowledge Management, PKM=
XML Text: